BODY {
	MARGIN: 0px; BACKGROUND-COLOR: #ebebeb
}
A:link {
	FONT-SIZE: 12px; COLOR: #959595; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 12px; COLOR: #959595; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; TEXT-DECORATION: underline
}
A {
	FONT-SIZE: 9pt; COLOR: #333333; TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 9pt; COLOR: #333333; TEXT-DECORATION: none
}
P {
	FONT-SIZE: 9pt; COLOR: #333333; TEXT-DECORATION: none
}
.font_1 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: none
}
.font_2 {
	FONT-SIZE: 12px; COLOR: #bd3737; TEXT-DECORATION: none
}
.font_3 {
	FONT-SIZE: 12px; COLOR: #2e56c5; TEXT-DECORATION: none
}
